--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert the given object into an object of Sequel.datetime_class in the application_timezone. Used when coverting datetime/timestamp columns returned by the database.
full_name: Sequel::Timezones#database_to_application_timestamp
is_singleton: false
name: database_to_application_timestamp
params: (v)
visibility: public
